samprt_d_o_o - Feature #98

Betoniranje
03/22/2019 04:39 PM - Matevz Znidarsic Supervisor

Status: Rejected Start date: 03/22/2019
Priority: Urgent Due date: 03/22/2019
Assignee: Hase Majeti¢ % Done: 0%
Category: Estimated time: 780.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 159
Training Video: org_id: 88

Shift: General branch_id: 218
TaskType: Supertask sv_groupid: 171
Start_timestamp: 7:00 Reviewer_id: 413
End_timestamp: 20:00 Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:

Supervisor_ld: 413 reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: 07:00 no_of_crew_used:
Shift_EndTime: 17:00 Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime: 07:00

Description

History

#1 - 03/23/2019 11:31 AM - Hase Majetic¢

- Status changed from New to Rejected

Auto Reject

02/18/2026

1/1
